Subject: FW: Dynegy vs. ComEd (EL02-6) -- further info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 07:17:37 -0700 (PDT)

FYI, Vicki.  Please let me know which EES lawyers would like to see the draft protest.

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Monday, October 22, 2001 9:16 AM
To:	Sharfman, Guy; Lindberg, Susan
Cc:	Kingerski, Harry; Misra, Narsimha; Herndon, Rogers
Subject:	RE: Dynegy vs. ComEd (EL02-6) -- further info

We will be protesting Dynegy's filing on Friday.  We will circulate the draft to you all.

 -----Original Message-----
From: 	Sharfman, Guy  
Sent:	Monday, October 22, 2001 9:12 AM
To:	Lindberg, Susan; Nicolay, Christi L.
Cc:	Kingerski, Harry
Subject:	RE: Dynegy vs. ComEd (EL02-6) -- further info

Susan and Christi:

What type of filing do we have to make by the 26th?  I am hoping it's just a high level statement stipulating why we oppose Dynegy's filing.

We should definitely oppose Dynegy on this issue.  Since Enron doesn't own any generation in the region, we would much prefer to be able to designate a firm LD contract instead of an actual generation asset to get network firm from ComEd.  It's important to secure network firm transmission when serving retail load.

Please let me know if we should meet on this so we can get something together ASAP. 

Thanks,

Guy

 -----Original Message-----
From: 	Lindberg, Susan  
Sent:	Saturday, October 20, 2001 5:20 PM
To:	Nicolay, Christi L.; Herndon, Rogers; Misra, Narsimha; Sharfman, Guy; Sager, Elizabeth; Murphy, Harlan; Steffes, James D.; Migden, Janine; Forster, David; Baughman Jr., Don; Stroup, Kerry; Roan, Michael; Kingerski, Harry
Subject:	Dynegy vs. ComEd (EL02-6) -- further info

As I mentioned in my previous e-mail, on October 17 Dynegy filed a complaint against ComEd.  This proceeding may be of particular interest to Enron given EES's plans to offer physical delivery in Illinois in early 2002.  I've outlined Dynegy's principal arguments below.  Dynegy requested fast-track processing, so any intervention and comments we file are due Friday, Oct. 26.  In order to file a timely intervention (and meaningful comments, if we decide to comment), I need to know your thoughts on this as soon as possible.  Elizabeth and Harlan, I'm copying you because I would especially like to know what you think of Dynegy's characterization of the Firm LD product.

Main argument:
Dynegy challenges ComEd's published Business Practice that allows "marketer firm" (Firm LD) contracts to be designated as Network Resources.  Dynegy argues that this practice conflicts with the OATT provisions that 1) Network Resources are generation "owned, purchased or leased by the Network Customer designated to serve Network Load," and 2) a Network Customer "must demonstrate that it owns or has committed to purchase generation pursuant to an executed contract" in order to designate a Network Resource.

Dynegy's theory on why Firm LD should not be a Network Resource:

	- permits designation of network resources that are committed for sale to others, creating reliability problems
	- Firm LD under the EEI contract is not capacity-backed, nor is it a commitment to purchase generation
	- allows transmission customers to get the advantage of generation capacity without actually paying the cost of that capacity
	- since retail providers are allowed to rely on "over-the-counter" firm instead of securing long-term contracts, adequate reserves are not being carried to serve retail load
	
Dynegy claims that ComEd's practice has deprived DMG of payments for capacity and the ability to earn revenues for capacity properly designated as network resources.  It cites specific instances in which ComEd has accepted transmission reservation requests from New Energy and Cilco in which these parties designated Illinois Power as a network resource, when only a Firm LD contracts were in place with IP.

Susan Lindberg
713.853.0596